/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

package kr.co.kihyun.service.vo;

import java.util.Date;

/**
 *
 * @author Kts
 */
public class UserPartVO {
    //             필드                     테이블컬럼(TABLE.COLUMN)
    private String id      ;                //ID
    private String handyId ;                //HANDYID       
    private String userId  ;                //USER_ID 
    private String name    ;                //NAME    
    private Date regDate   ;                //REG_DATE
    private String des     ;                //DES     
    private String useYn   ;                //USE_YN  
    private Date modDate   ;                //MOD_DATE
    private String userName;                //MUSER.NAME
    private String deptName;                //MDEPT.NAME
    private int rowNo;                      //행번호
    private int groupCount;                 //소속그룹수

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getHandyId() {
        return handyId;
    }

    public void setHandyId(String handyId) {
        this.handyId = handyId;
    }

    public String getUserId() {
        return userId;
    }

    public void setUserId(String userId) {
        this.userId = userId;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Date getRegDate() {
        return regDate;
    }

    public void setRegDate(Date regDate) {
        this.regDate = regDate;
    }

    public String getDes() {
        return des;
    }

    public void setDes(String des) {
        this.des = des;
    }

    public String getUseYn() {
        return useYn;
    }

    public void setUseYn(String useYn) {
        this.useYn = useYn;
    }

    public Date getModDate() {
        return modDate;
    }

    public void setModDate(Date modDate) {
        this.modDate = modDate;
    }

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getDeptName() {
        return deptName;
    }

    public void setDeptName(String deptName) {
        this.deptName = deptName;
    }   

    public int getRowNo() {
        return rowNo;
    }

    public void setRowNo(int rowNo) {
        this.rowNo = rowNo;
    }

    public int getGroupCount() {
        return groupCount;
    }

    public void setGroupCount(int groupCount) {
        this.groupCount = groupCount;
    }
}
